#ifndef REGISTER_HANDLER_METHODS
#define REGISTER_HANDLER_METHODS

#include <epm/epm.h>
#include <tccore/custom.h>
#ifdef __cplusplus
extern "C" {
#endif
	 
	//extern DLLAPI int USERSERVICE_custom_register_handlers(int*, va_list);
	//extern DLLAPI int USERSERVICE_custom_register_methods(int* decision, va_list args);

int USERSERVICE_custom_register_handlers(int*, va_list);
int USERSERVICE_custom_register_methods(int* decision, va_list args);

int POM_AM__set_application_bypass(logical bypass);
int jy_create_material_code(EPM_action_message_t msg);
int xy_assign_form_props(EPM_action_message_t msg);
int ORIGIN_EPM_auto_signoff(EPM_action_message_t msg);
int ORIGIN_EPM_check_and_signoff(EPM_action_message_t msg);
	
#ifdef __cplusplus
}
#endif

#endif 

